/*
Theme Name: 	Bridge Child
Description:    A child theme of Bridge
Author:     	Miller Digital
Author Uri: 	http://www.millerdigital.nl/
Template:   	bridge
Version:    	1.0
*/

.alert {
	padding: 20px 0;
	color: #FFF;
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
	font-size: 14px;
	cursor: pointer;
	z-index: 999;
}
.alert .wrapper {
	background-color: transparent;
}

.qbutton.openForm {
	background-color: #283043;
	color: #FFF;
}
.qbutton.openForm:hover {
	background-color: transparent;
	color: #283043;
}

/* popup */
.openForm {
	cursor: pointer;
}
.popupContainer {
	width: 100vw;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 999999;
	-webkit-overflow-scrolling: touch;
	overflow-y: scroll;
	display: none;
}
.popup {
	position: absolute;
	margin: auto;
	top: 5vh;
	left: 0;
	right: 0;
	width: 900px;
	max-width: 900px;
	min-width: 300px;
	height: auto;
	background-color: #FFF;
	color: #035285;
	-webkit-transform: translateZ(0);
	margin-bottom: 50px;
}
.popup .wrapper {
	max-width: 900px;
	margin: 0 auto;
	position: relative;
	min-width: 300px;
}
.popup .top {
	padding: 5px 50px;
	background-color: rgba(40, 48, 67, 1);
	height: 100px;
	color: #FFF;
	background-image: url('assets/img/popupheader.png');
	background-size: cover;
	background-repeat: no-repeat;
	box-sizing: border-box;
}
.popup .top img {
	max-height: 100%;
}
.popup .top h2 {
	margin-bottom: 20px;
	color: #FFF;
}
.popup .top p {
	margin-bottom: 0;
}
.popup .bottom {
	padding: 20px 50px;
	background-color: #FFF;
}
.popup p {
	margin-bottom: 20px;
	color: #818181;
}
.popup input, .popup textarea {
	border-bottom: 2px solid #035285;
	color: #035285;
	display: block;
	width: 100%;
	margin-bottom: 20px;
	padding: 15px;
	box-sizing: border-box;
	border: 1px solid #DBDBDB;
	border-radius: 3px;
	font-size: 14px;
	font-family: Verdana, Arial;
}
.popup button {
	border: 0;
	cursor: pointer;
	float: right;
	background-color: transparent;
	color: #FFF;
	padding: 15px 30px;
	border: 2px solid #283043;
	color: #283043;
	border-radius: 3px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}
.popup button:hover {
	background-color: #283043;
	color: #FFF;
}
.popup .close {
	position: absolute;
	right: -10px;
	top: -10px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: #5F749E;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	color: #FFF;
}
.popup input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #818181;
	font-size: 14px;
}
.popup input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #818181;
   opacity:  1;
   font-size: 14px;
}
.popup input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #818181;
   opacity:  1;
   font-size: 14px;
}
.popup input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #818181;
   font-size: 14px;
}
.popup textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #818181;
	font-size: 14px;
}
.popup textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #818181;
   opacity:  1;
   font-size: 14px;
}
.popup textarea::-moz-placeholder{ /* Mozilla Firefox 19+ */
   color:    #818181;
   opacity:  1;
   font-size: 14px;
}
.popup textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #818181;
   font-size: 14px;
}

@media screen and (max-width: 900px){
	.popup {
		width: auto;
	}
	.popup .close {
		right: 10px;
	}
	
	
}
@media screen and (max-width: 400px){
	
	.popup .top {
		height: 60px;


}
